Bug 854470 - RESTAPI: RSDL does not list the root_password at host.install action
RESTAPI: RSDL does not list the root_password at host.install action
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ori Liel
Ilia Meerovich
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 02:46 EDT by Michael Pasternak
Modified: 2016-07-04 20:07 EDT (History)
9 users (show)

See Also:
Fixed In Version: si18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Pasternak 2012-09-05 02:46:25 EDT
RESTAPI: RSDL does not list the root_password at host.install action
Comment 1 Ori Liel 2012-09-06 08:12:01 EDT
merged upstream, commit 4e65fdbd4a6a0da8a2f0f728eae0baa4f4a4cf04
Comment 2 Ilia Meerovich 2012-11-25 04:46:46 EST
[RHEVM shell (connected)]#  action host install 
correlation_id  root_password 


[imeerovi@imeerovi rhevm_qe_utils]$ rpm -qa | grep rhevm-cli
rhevm-cli-3.1.0.17-1.el6ev.noarch

Note You need to log in before you can comment on or make changes to this bug.